<?xml version='1.0' encoding='UTF-8'?>
<orbitvu>
 <properties>
  <property name="name" type="text">10_23456_L</property>
  <property name="author" type="text"/>
  <property name="description" type="text"/>
  <property name="date" type="text">2020-07-02 10:03:03</property>
  <property name="sku" type="text">10_23456_L</property>
  <property name="Batchcode" type="text">KWA_100198633</property>
 </properties>
 <sequence3d name="a_" vangles="1" hangles="12">
  <scales>
   <scale height="2372" width="3493" cols="4" tile_width="874" value="100.0" rows="3" tile_height="791"/>
   <scale height="1186" width="1746" cols="2" tile_width="873" value="50.0" rows="2" tile_height="593"/>
   <scale height="695" width="1024" cols="1" tile_width="1024" value="29.3" rows="1" tile_height="695"/>
   <scale height="521" width="768" cols="1" tile_width="768" value="22.0" rows="1" tile_height="521"/>
   <scale height="347" width="512" cols="1" tile_width="512" value="14.7" rows="1" tile_height="347"/>
   <scale height="173" width="256" cols="1" tile_width="256" value="7.3" rows="1" tile_height="173"/>
   <scale height="86" width="128" cols="1" tile_width="128" value="3.7" rows="1" tile_height="86"/>
  </scales>
  <images ext="jpg" maxWidth="3493" maxHeight="2372" name="a_"/>
 </sequence3d>
</orbitvu>
